@charset "utf-8";
/* CSS Document */

/*학습사이트*/
.inline{display:inline-block; width:100%;}
.box_st5{width:42%; height:260px; padding:10px 20px; border:1px solid #ccc; border-radius:5px; float:left;}
.box_st5 a{color:#333;}

/*학생회선거*/
.election_list select{width:100%; height:35px; line-height:35px;}

@media screen and (max-width :740px) {
	
/*학습사이트*/
.box_st5{width:100%; height:auto; margin-left:0 !important;  -webkit-box-sizing:border-box; , -moz-box-sizing:border-box; box-sizing:border-box;}
.box_st5.mgt20b{margin-top:20px;}
}
